# Asterisk Project : Asterisk 12 AGICommand_get option

Added by wikibot , edited by wikibot on Aug 29, 2013

# GET OPTION

### Synopsis

Stream file, prompt for DTMF, with timeout.

### Description

Behaves similar to STREAM FILE but used with a timeout option.

### Syntax

    GET OPTION FILENAME ESCAPE_DIGITS TIMEOUT

##### Arguments

- `filename`
- `escape_digits`
- `timeout`

### See Also

- Asterisk 12 AGICommand_stream file

### Import Version

This documentation was imported from Asterisk Version Unknown